# Get Physical Card

Retrieve physical card detail by given `card_id`. Generate a single-use 4096-bit RSA key-pair at the (end user) client side and pass the public key PEM encoded upstream in PKCS#1 or PKCS#1.5 format to ensure confidentiality and encryption of the card's PAN, CVV and expiration date.

Endpoint: POST /api/v1/jiko-accounts/{account_id}/physical-cards/{card_id}/
Version: Version: 8adbbb13
Security: HTTPBearer

## Security:

  - `HTTPBearer` (unknown)
    http bearer

## Path parameters:

  - `account_id` (string, required)

  - `card_id` (string, required)

## Header parameters:

  - `x-jiko-idempotency` (string, required)

  - `x-jiko-signature` (string, required)

## Request fields (application/json):

  - `public_key` (string, required)
    Single-use 4096-bit PEM-encoded RSA public-key in PKCS#1 or PKCS#1.5 format

## Response 200:

  - `200` (unknown)
    Successful Response

## Response 200 fields (application/json):

  - `card_id` (string, required)

  - `encrypted_pan` (string, required)

  - `encrypted_cvv` (string, required)

  - `encrypted_expiration` (string, required)

  - `object_type` (string, required)

## Response 422:

  - `422` (unknown)
    Validation Error

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

  - `detail.input` (any)

  - `detail.ctx` (object)

